{
	"compilerOptions": {
		"baseUrl": ".",
		"moduleResolution": "node",
		"target": "es5",
		"jsx": "react",
		"experimentalDecorators": true,
		"sourceMap": true,
		"skipDefaultLibCheck": true,
		"skipLibCheck": true,
		"noImplicitAny": true,
		"noImplicitThis": true,
		"strictNullChecks": true,
		"alwaysStrict": true,
		"esModuleInterop": true,
		"resolveJsonModule": true,
		"forceConsistentCasingInFileNames": true,
		"noEmit": true,
		"lib": [
			"es2019",
			"es6",
			"dom"
		]
	},
	"include": [
		"app",
		"fw",
	],
	"exclude": [
		"node_modules"
	]
}